# DO NOT EDIT THIS FILE!!!
#
# This file was dynamically generated by
# /var/lib/jenkins/workspace/SimpleBlog/WOJenkins/Build/WonderProjects/WorkspaceSetupScripts/setupWonderProjectWorkspace.sh
# based on values defined in the "SimpleBlog" Jenkins job and will be overwritten the next time
# the job is run.
#
# Changes to the job can be made by opening https://sdagjenkins.wocommunity.org/job/SimpleBlog//configure in a web browser.

wo.system.root=/var/lib/jenkins/workspace/SimpleBlog/Root
wo.system.frameworks=/var/lib/jenkins/workspace/SimpleBlog/Root/Library/Frameworks

wo.local.root=
wo.local.frameworks=/var/lib/jenkins/workspace/SimpleBlog/Root/Local/Library/Frameworks

wo.extensions=/var/lib/jenkins/workspace/SimpleBlog/Root/Local/Library/WebObjects/Extensions

wo.bootstrapjar=/var/lib/jenkins/workspace/SimpleBlog/Root/Library/WebObjects/JavaApplications/wotaskd.woa/WOBootstrap.jar
wo.apps.root=/var/lib/jenkins/workspace/SimpleBlog/Root/Local/Library/WebObjects/Applications

wolips.properties=/var/lib/jenkins/workspace/SimpleBlog/Root/jenkins.build.properties

ant.build.javac.target=1.5

embed.Local=false
embed.Project=false
embed.System=false
embed.Network=false
